body {
    background-image: linear-gradient(to top left, #cc972a, #272971 60%);
    overflow-x:hidden;
}
a:hover {
    color: #cd9600;
}
.login-bg {
    position: relative;
    background: url("../images/login-image.jpg");
    background-size: cover;
    height: 100vh;
}
.login-bg::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
    background: #000;
    opacity: 0.5;
}
.login-form {
    width: 100%;
    padding: 60px 50px 80px 50px;
    margin: 0 50px;
    background: #fff;
    box-shadow: 2px 9px 14px 0px #272727;
    border-radius: 20px;
}
.login-form h1 {
    text-align: center;
    font-size: 20px;
    margin-bottom: 50px;
    font-weight: bold;
    color: #000a7e;
}
.login-logo{
    width: 150px;
    margin: 0px auto 20px auto;
}
.login-btn {
    background: #00087c;
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 16px;
}
.login-btn:hover {
    background: #cd9600;
}